@media only screen and (max-width : 1250px) {
	.head-left,
	.head-center,
	.head-right{
		width:33.333%;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.head-left{
		padding-top:10px;
	}
	.head-right{
		padding-top:0;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.content{
		padding-top:51px;
	}
	.top-nav-button{
		display:block;
	}
	.top-nav-box{
		position:fixed;
		z-index:5;
		left:0;
		top:0;
		right:0;
	}
	.top-nav{
		position:absolute;
		z-index:0;
		left:0;
		right:0;
		top:51px;
		background:#f1f1f1;
		display:none;
	}
	.top-nav ul li{
		height:auto;
		float:none;
		border-bottom:1px solid #e0e0e0;
	}
	.top-nav ul li a{
		padding:7px 15px;
		height:auto;
		line-height:normal;
		text-align:right;
	}
	.top-nav ul ul{
		display:none;
	}
	.top-nav ul ul.open{
		display:block;
	}
	.down{
		right:auto;
		left:10px;
		margin-top:-4px;
		border-top: 8px dashed;
		border-top: 8px solid #000;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
	.header {
		padding: 15px 0;
	}
	.head-center,
	.head-right{
		width:100%;
		float:none;
	}
	.head-right{
		text-align:center;
	}
	.top-cart{
		position:fixed;
		z-index:6;
		left:15px;
		top:10px;
	}
	.top-cart a i {
		font-size: 23px;
	}
	.head-left,
	.head-nav{
		display:none;
	}
	.logo-box {
		margin-bottom:10px;
	}
	.logo-box img{
		max-height:100px;
	}
	.row3{
		width:50%;
	}
	.row3:nth-child(3n)+div{
		clear:none;
	}
	.row3:nth-child(2n)+div{
		clear:both;
	}
	.row4{
		width:50%;
	}
	.row4:nth-child(4n)+div{
		clear:none;
	}
	.row4:nth-child(2n)+div{
		clear:both;
	}
	.product-card-left{
		width:auto;
		float:none;
		border:0;
	}
	.gallery-bar{
		border:0;
	}
	.product-card-right{
		margin-left:0;
	}
	.row7{
		width:100%;
		float:none;
	}
	.row7+div{
		width:100%;
		float:none;
	}
	.cart-box{
		padding:0;
		box-shadow:none;
		border:0;
	}
	.cart-box .row3{
		width:100% !important;
	}
}
@media (max-width: 480px) {
	.row4,
	.row3,
	.row5{
		width:100%;
		float:none;
	}
	.row4:nth-child(2n)+div,
	.row3:nth-child(2n)+div{
		clear:none;
	}
	.catalog-box-img,
	.catalog-img-cont{
		height:308px;
	}
	.gallery-bar{
		padding:0;
	}
}
@media (max-width: 340px) {

}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 768px) {
	.top-nav-button{
		display:none !important;
	}
	.top-nav{
		display:block !important;
	}
}	